import ContactBanner from "@/components/rendering/contactBanner";
import ContactDetails from "@/components/rendering/contactDetails";
import Head from "next/head";

export default function contact() {
  return (
    <>
      <Head>
        <title>WaoSim | contact</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <ContactBanner />
        <ContactDetails />
      </main>
    </>
  );
}
